Продукты Adobe Acrobat и Adobe Reader могут работать с различными приложениями сторонних производителей. PDF-совместимые веб-браузеры позволяют просматривать файлы PDF непосредственно в окне браузера. PDFMaker -совместимые приложениями поддерживают создание файлов PDF с помощью кнопки на панели инструментов приложения.

В настоящем документе перечислены Acrobat PDF-совместимые веб-браузеры и приложения для всех локализованных версий следующих продуктов Acrobat:

  • Acrobat DC и Acrobat 2017

В таблице ниже символ (√) указывает, что приложение поддерживается, а символ «Х» указывает, что приложение не поддерживается.

Примечание.

Если используется Acrobat XI или более ранняя версия, см. раздел Совместимые веб-браузеры и PDFMaker-совместимые приложения | Более ранние версии Acrobat и Reader

Acrobat PDF-совместимые веб-браузеры

В заметках о выпуске для набора инструментов Enterprise Toolkit for Acrobat Products приведен список веб-браузеров, которые могут отображать файлы Adobe PDF с использованием продуктов Acrobat.

PDFMaker-совместимые приложения

Adobe PDFMaker работает со следующими приложениями:

Версия стороннего разработчика/Версия Acrobat

(дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)        

     
MS Office (Word/Excel/PPT)    
Office 2007 или более ранние версии
x x
Office 2010 (Office 14), 32- и 64-разрядные версии
Office 2013 (Office 15), 32- и 64-разрядные версии
Office 2016 (Office 16) 32- и 64-разрядная версии
(Октябрь 2015 года)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Комментарии Word_Import    
Office 2007 или более ранние версии x x
Office 2010 (Office 14), 32- и 64-разрядные версии
Office 2013 (Office 15), 32- и 64-разрядные версии
Office 2016 (Office 16) 32- и 64-разрядная версии
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

MS Outlook    
Outlook 2007 или более ранние версии x x
Outlook 2010 (Office 14), 32- и 64-разрядные версии
Office 2013 (Office 15), 32- и 64-разрядные версии
Office 2016 (Office 16) 32- и 64-разрядная версии
(Октябрь 2015 года)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Слияние почты    
Office 2007 или более ранние версии x x
Office 2010 (Office 14), 32- и 64-разрядные версии
Office 2013 (Office 15), 32- и 64-разрядные версии
Office 2016 (Office 16) 32- и 64-разрядная версии
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

«Вложить как PDF», «Вложить как защищенный файл PDF»    
Outlook 2007 или более ранние версии    x x
Outlook 2010 (Office 14), 32- и 64-разрядные версии
Office 2013 (Office 15), 32- и 64-разрядные версии
Office 2016 (Office 16) 32- и 64-разрядная версии
(Октябрь 2015 года)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

MS Visio (Acrobat Pro)    
Office 2007 или более ранние версии x x
Office 2010 (Office 14) 32-разрядная версия
Office 2013 (Office 15) 32-разрядная версия
Office 2016 (Office 16) 32-разрядная версия
(Май 2016 года)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

MS Project (Acrobat Pro)    
Office 2007 или более ранние версии x x
Office 2010 (Office 14) 32-разрядная версия
Office 2013 (Office 15) 32-разрядная версия
Office 2016 (Office 16) 32-разрядная версия
(Октябрь 2015 года)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

MS Access Не поддерживается
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

MS Publisher Не поддерживается
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)    
Internet Explorer    
10 или более ранние версии x x
11
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Firefox (Windows/Mac OS)    
10 или более ранние версии x x
ESR
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Google Chrome

     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

AutoCAD    
2018 (64-разрядная версия)
2019 (64-разрядная версия)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Комментарии к AutoCAD_Import    
2018 (64-разрядная версия)
2019 (64-разрядная версия)
     
Версия стороннего разработчика/Версия Acrobat (дата поставки)

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Lotus Notes    
7.0 или более ранние версии x x
8.0.x
8.5.x
9.0
 

Acrobat DC

(Апрель 2015 года)

Acrobat 2017

(Июнь 2017 года)

Mac Office    
Office 2011 или более ранние версии x x
Office 2016
√• (PDFMaker для PowerPoint и Word)++ √• (PDFMaker для PowerPoint и Word)++

++ PDFMaker для PowerPoint 2016 (32-разрядная версия: 15.19 или более поздняя) и Word 2016 (32-разрядная версия: 15.22 или более поздняя)

Для версий, указанных в круглых скобках, необходимо установить правильное обновление Acrobat для работы с PDFMaker.

PDFMaker-совместимые приложения для более ранних версий Acrobat и Reader

Эта работа лицензируется в соответствии с лицензией Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported  На посты, размещаемые в Twitter™ и Facebook, условия Creative Commons не распространяются.

Правовые уведомления   |   Политика конфиденциальности в сети Интернет